package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFGO2 extends MwfRequest<MWFGO2, MWFGO2Response> {

    @Parameter(name = "CisloSmlouvy")
    MWFGO2 cisloSmlouvy(String cisloSmlouvy);
    @Parameter(name = "Produkt")
    MWFGO2 produkt(String produkt);
}
